makeedict(1)

NAME
makeedict - Utility program for generating your own "edict" style dictionaries

USAGE

makeedict OUTPUTFILE < inputfile

input format
  makeedict expects:
    one line JIS encoding of up to two characters, in hex, with spaces between
      the two, if you have two characters
    one line english translation
    [repeat until done]
  It outputs in edict format.

SEE ALSO
kdrill

AUTHOR
Philip P. Brown

Philip Brown July 28th, 2000

phil@bolthole.com

http://www.bolthole.com/kdrill/